Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libqssl2c102

SSL wrapper library for qt applications

Variants:
Currenty, upstream describes QSSL as "a plugin that allows Psi to utilize OpenSSL." While he wrote it (and I packaged it) to enable encrypted jabber connections with psi, it may as well be used by other qt applications that need a ssl encrypted channel.
Homepage:-
Package version:2.0-1
Architecture:amd64
Distribution:Debian
Filename:libqssl2c102_2.0-1_amd64.deb

/usr/share/doc/libqssl2c102/changelog.Debian.gz

qssl (2.0-1) unstable; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Tue, 17 Jun 2003 12:36:25 +0200

qssl (1.0-6) unstable; urgency=low

  * Changed Section: to libdevel

 -- Jan Niehusmann <jan@debian.org>  Tue,  1 Apr 2003 00:01:33 +0200

qssl (1.0-5) unstable; urgency=low

  * added c102 suffix and built with g++ 3.2
  * replaced option 'plugin' with 'dll' in qssl
more»

/usr/share/doc/libqssl2c102/copyright

This package was debianized by Jan Niehusmann <jan@debian.org> on
Tue,  9 Jul 2002 19:02:31 +0200.

It was downloaded from http://psi.affinix.com/download.php

Upstream Author: Justin Karneges <infiniti@affinix.com>

Copyright:

Copyright (C) 2002  Justin Karneges

This library is free software; you can redistribute it and/or
modify it under the terms of the GNU Lesser General Public
License as pu
more»

Browse inside libqssl2c102_2.0-1_amd64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libqssl2c102_2.0-1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com